<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android" android:id="@+id/screen"
    android:layout_width="fill_parent" android:layout_height="fill_parent"
    android:orientation="vertical">
    <Button android:id="@+id/h_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="o_O"
        android:layout_alignParentRight="true" />     
</RelativeLayout>